Luxul Firmware

Luxul switches must be on Firmware v4.0.7 or higher in order to run JADConfig.

Luxul website link for firmware

Update

We are tracking an issue with how Luxul installed firmware on some new switches. The issue causes JADConfig to throw an error during the initial switch interrogation process.

JADConfig Luxul firmware error

This issue has been identified on the following Luxul switch models:

  • AMS-1208P
  • AMS-2616P
  • AMS-4424P
  • XMS-2624P
  • XMS-5248P
  • XMS-7048P

To fix this issue:

  1. Download firmware v4.0.8 from www.luxul.com/firmware-updates.aspx
  2. Log into the web interface of the switch and go to Administration --> Firmware Update. The default IP address of the switch is 192.168.0.4.
  3. Upgrade the firmware to v4.0.8 by selecting Choose File and navigating to the v4.0.8 firmware. Firmware update will take about 5 minutes.
  4. Run JADConfig.

Luxul web page update firmware

  • 235
  • 10-Apr-2018
  • 2188 Views